<html>
	<head>
		<title>[[InsertChars]] </title>		
		<meta name="content-type" content="text/html ;charset=Unicode" />
		<meta http-equiv="Page-Enter" content="blendTrans(Duration=0.1)" />
		<meta http-equiv="Page-Exit" content="blendTrans(Duration=0.1)" />
		<link href='Load.ashx?type=themecss&file=dialog.css&theme=[[_Theme_]]' type="text/css" rel="stylesheet" />
		<style type="text/css">	
		table.Grid
		{
			border-width: 4px;
			border-style: none;
			background-color: White;
			border-color: gray;
			font-size:12px;
		}

		table.Grid TD, table.Grid TH
		{
			padding: 3px 3px 3px 3px;
			border: solid 1px #E1E1E1;
			vertical-align: top;
		}
		</style>
		<!--[if IE]>
			<link href="Load.ashx?type=style&file=IE.css" type="text/css" rel="stylesheet" />
		<![endif]-->
		<script type="text/javascript" src="Load.ashx?type=dialogscript&verfix=1006&file=DialogHead.js"></script>
		<script type="text/javascript">
			var OxO8944=["background","style","#0A246A","color","white","black","","\x3Ctr\x3E","\x3Ctd onClick=\x27getchar(this)\x27 onmouseover=\x27spcOver(this)\x27 onmouseout=\x27spcOut(this)\x27\x3E","\x26#",";","\x3C/td\x3E","\x3C/tr\x3E","\x26#402;","\x26#913;","\x26#914;","\x26#915;","\x26#916;","\x26#917;","\x26#918;","\x26#919;","\x26#920;","\x26#921;","\x26#922;","\x26#923;","\x26#924;","\x26#925;","\x26#926;","\x26#927;","\x26#928;","\x26#929;","\x26#931;","\x26#932;","\x26#933;","\x26#934;","\x26#935;","\x26#936;","\x26#937;","\x26#945;","\x26#946;","\x26#947;","\x26#948;","\x26#949;","\x26#950;","\x26#951;","\x26#952;","\x26#953;","\x26#954;","\x26#955;","\x26#956;","\x26#957;","\x26#958;","\x26#959;","\x26#960;","\x26#961;","\x26#962;","\x26#963;","\x26#964;","\x26#965;","\x26#966;","\x26#967;","\x26#968;","\x26#969;","\x26#977;","\x26#978;","\x26#982;","\x26#8226;","\x26#8230;","\x26#8242;","\x26#8243;","\x26#8254;","\x26#8260;","\x26#8472;","\x26#8465;","\x26#8476;","\x26#8482;","\x26#8501;","\x26#8592;","\x26#8593;","\x26#8594;","\x26#8595;","\x26#8596;","\x26#8629;","\x26#8656;","\x26#8657;","\x26#8658;","\x26#8659;","\x26#8660;","\x26#8704;","\x26#8706;","\x26#8707;","\x26#8709;","\x26#8711;","\x26#8712;","\x26#8713;","\x26#8715;","\x26#8719;","\x26#8722;","\x26#8727;","\x26#8730;","\x26#8733;","\x26#8734;","\x26#8736;","\x26#8869;","\x26#8870;","\x26#8745;","\x26#8746;","\x26#8747;","\x26#8756;","\x26#8764;","\x26#8773;","\x26#8800;","\x26#8801;","\x26#8804;","\x26#8805;","\x26#8834;","\x26#8835;","\x26#8836;","\x26#8838;","\x26#8839;","\x26#8853;","\x26#8855;","\x26#8901;","\x26#8968;","\x26#8969;","\x26#8970;","\x26#8971;","\x26#9001;","\x26#9002;","\x26#9674;","\x26#9824;","\x26#9827;","\x26#9829;","\x26#9830;","length","\x3Ctd onClick=\x27getchar(this)\x27 onmouseover=\x27spcOver(this)\x27 onmouseout=\x27spcOut(this)\x27 title=\x27"," - ","\x26","\x26amp;","\x27 \x3E"];var tds=22;function spcOver(Ox29){Ox29[OxO8944[1]][OxO8944[0]]=OxO8944[2];Ox29[OxO8944[1]][OxO8944[3]]=OxO8944[4];} ;function spcOut(Ox29){Ox29[OxO8944[1]][OxO8944[0]]=OxO8944[4];Ox29[OxO8944[1]][OxO8944[3]]=OxO8944[5];} ;function writeChars(){var Ox24=OxO8944[6];for(var i=33;i<256;){document.write(OxO8944[7]);for(var Ox25=0;Ox25<=tds;Ox25++){document.write(OxO8944[8]);document.write(OxO8944[9]+i+OxO8944[10]);document.write(OxO8944[11]);i++;} ;document.write(OxO8944[12]);} ;} ;function writeChars2(){var arr=[OxO8944[13],OxO8944[14],OxO8944[15],OxO8944[16],OxO8944[17],OxO8944[18],OxO8944[19],OxO8944[20],OxO8944[21],OxO8944[22],OxO8944[23],OxO8944[24],OxO8944[25],OxO8944[26],OxO8944[27],OxO8944[28],OxO8944[29],OxO8944[30],OxO8944[31],OxO8944[32],OxO8944[33],OxO8944[34],OxO8944[35],OxO8944[36],OxO8944[37],OxO8944[38],OxO8944[39],OxO8944[40],OxO8944[41],OxO8944[42],OxO8944[43],OxO8944[44],OxO8944[45],OxO8944[46],OxO8944[47],OxO8944[48],OxO8944[49],OxO8944[50],OxO8944[51],OxO8944[52],OxO8944[53],OxO8944[54],OxO8944[55],OxO8944[56],OxO8944[57],OxO8944[58],OxO8944[59],OxO8944[60],OxO8944[61],OxO8944[62],OxO8944[63],OxO8944[64],OxO8944[65],OxO8944[66],OxO8944[67],OxO8944[68],OxO8944[69],OxO8944[70],OxO8944[71],OxO8944[72],OxO8944[73],OxO8944[74],OxO8944[75],OxO8944[76],OxO8944[77],OxO8944[78],OxO8944[79],OxO8944[80],OxO8944[81],OxO8944[82],OxO8944[83],OxO8944[84],OxO8944[85],OxO8944[86],OxO8944[87],OxO8944[88],OxO8944[89],OxO8944[90],OxO8944[91],OxO8944[92],OxO8944[93],OxO8944[94],OxO8944[95],OxO8944[96],OxO8944[97],OxO8944[97],OxO8944[98],OxO8944[99],OxO8944[100],OxO8944[101],OxO8944[102],OxO8944[103],OxO8944[104],OxO8944[105],OxO8944[106],OxO8944[107],OxO8944[108],OxO8944[109],OxO8944[110],OxO8944[110],OxO8944[111],OxO8944[112],OxO8944[113],OxO8944[114],OxO8944[115],OxO8944[116],OxO8944[117],OxO8944[118],OxO8944[119],OxO8944[120],OxO8944[121],OxO8944[103],OxO8944[122],OxO8944[123],OxO8944[124],OxO8944[125],OxO8944[126],OxO8944[127],OxO8944[128],OxO8944[129],OxO8944[130],OxO8944[131],OxO8944[132],OxO8944[133]];for(var i=0;i<arr[OxO8944[134]];i+=tds){document.write(OxO8944[7]);for(var Ox25=i;Ox25<i+tds&&Ox25<arr[OxO8944[134]];Ox25++){var Ox27=arr[Ox25];document.write(OxO8944[135]+Ox27+OxO8944[136]+Ox27.replace(OxO8944[137],OxO8944[138])+OxO8944[139]);document.write(Ox27);document.write(OxO8944[11]);} ;document.write(OxO8944[12]);} ;} ;
		</script>
	</head>
	<body>
		<div id="ajaxdiv">
			<table border="0" cellspacing="2" cellpadding="2" width="98%">
				<tr>
					<td class="normal">
						[[FontName]]: 
						<input type="radio" onpropertychange="var OxOf31e=[];sel_font_change();" id="selfont1" name="selfont" value="" checked="checked"  /><label for="selfont1">[[Default]]</label> 
						<input type="radio" onpropertychange="var OxOf31e=[];sel_font_change();" id="selfont2" name="selfont" value="webdings"  /><label for="selfont2">Webdings</label>
						<input type="radio" onpropertychange="var OxOf31e=[];sel_font_change();" id="selfont3" name="selfont" value="wingdings" /><label for="selfont3">Wingdings</label>
						<input type="radio" onpropertychange="var OxOf31e=[];sel_font_change();" id="selfont4" name="selfont" value="symbol" /><label for="selfont4">Symbol</label>
						<input type="radio" onpropertychange="var OxOf31e=[];sel_font_change();" id="selfont5" name="selfont" value="Unicode" /><label for="selfont5">Unicode</label>
					</td>
				</tr>
				<tr>
					<td align="center">
						<br />
						<table style="border-collapse: collapse;" class="Grid" width="100%" border="0" ID="charstable1">
							<script type="text/javascript">
							var OxO7266=[];writeChars();
							</script>
						</table>
						<table style="border-collapse: collapse;" class="Grid" width="100%" border="0" ID="charstable2">
							<script type="text/javascript">
							var OxO1c6b=[];writeChars2();
							</script>
						</table>
					</td>
				</tr>
			</table>
			<div align="center" style="margin-top:15px">
				<input type="button" value="[[Cancel]]" class="formbutton" onclick="Close()" />
			</div>
		</div>
	</body>
	<script type="text/javascript" src="Load.ashx?type=dialogscript&verfix=1006&file=DialogFoot.js"></script>
	<script type="text/javascript" src="Load.ashx?type=dialogscript&verfix=1006&file=Dialog_InsertChars.js"></script>
	<script type="text/javascript">
	var OxOf31e=[];sel_font_change();
	</script>
</html>
